# renew_before_expiry = 30 days
version = 2.11.0
archive_dir = /etc/letsencrypt/archive/films.lizziewizzie.site
cert = /etc/letsencrypt/live/films.lizziewizzie.site/cert.pem
privkey = /etc/letsencrypt/live/films.lizziewizzie.site/privkey.pem
chain = /etc/letsencrypt/live/films.lizziewizzie.site/chain.pem
fullchain = /etc/letsencrypt/live/films.lizziewizzie.site/fullchain.pem

# Options used in the renewal process
[renewalparams]
account = ecb729cca3553dc22be1e384d1c4f7c9
authenticator = apache
installer = apache
server = https://acme-v02.api.letsencrypt.org/directory
key_type = rsa
